a {
  color: #ED64A6; }

a:hover,
a:focus,
a:active {
  color: #B83280; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  background-color: #ED64A6;
  border-color: #ED64A6; }

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  border-color: #B83280; }

button:active,
button:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus {
  border-color: #B83280; }

.bg-button {
  background-color: #ED64A6; }

.main-navigation ul ul :hover > a,
.main-navigation ul ul .focus > a {
  color: #ED64A6; }

.main-navigation ul ul a:hover,
.main-navigation ul ul a.focus {
  color: #ED64A6; }

.main-navigation li:hover > a,
.main-navigation li.focus > a {
  color: #ED64A6; }

.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a,
.main-navigation .current-menu-ancestor > a {
  color: #ED64A6; }

.entry-title a:hover {
  color: #ED64A6; }

.entry-meta a:hover {
  color: #ED64A6; }

.navigation.post-navigation .nav-title {
  display: block;
  font-size: 1.25rem;
  color: #ED64A6;
  font-family: "DM Serif Display", serif;
  line-height: 1.25; }

input.search-submit {
  background-color: #ED64A6; }

.bg-similar-posts h4::after,
.comments-area .comments-title::after,
.comments-area .comment-reply-title::after {
  background-color: #ED64A6; }

.comments-area input[type="submit"] {
  background-color: #ED64A6; }

.comments-area input[type="submit"]:hover {
  background-color: #B83280; }

.bg-button:hover {
  background-color: #B83280; }

input.search-submit:hover {
  background-color: #B83280; }

.widget a:hover {
  color: #ED64A6; }

.widget .widget-title::after,
.widget .widgettitle::after {
  background-color: #ED64A6; }
